name: Serial synchrotron crystallography images of CuNiR, taken on I24 beamline at DLS
author: Robin Owen, Mike Hough (2021)
license: CC-BY 4.0
description: >
  5 example SSX images of CuNiR, taken on I24 beamline at Diamond
  Light Source.
  Also provided is a reference PDB structure for this protein (pdb entry 2BW4),
  in PDB and cif format, plus the reference intensity data from that deposition.

data:
  - url: https://github.com/dials/data-files/raw/a0e40127492faa165a9f5ef7590ff1591957e6d9/ssx_CuNiR_test_data/merlin0047_17000.cbf
  - url: https://github.com/dials/data-files/raw/a0e40127492faa165a9f5ef7590ff1591957e6d9/ssx_CuNiR_test_data/merlin0047_17001.cbf
  - url: https://github.com/dials/data-files/raw/a0e40127492faa165a9f5ef7590ff1591957e6d9/ssx_CuNiR_test_data/merlin0047_17002.cbf
  - url: https://github.com/dials/data-files/raw/a0e40127492faa165a9f5ef7590ff1591957e6d9/ssx_CuNiR_test_data/merlin0047_17003.cbf
  - url: https://github.com/dials/data-files/raw/a0e40127492faa165a9f5ef7590ff1591957e6d9/ssx_CuNiR_test_data/merlin0047_17004.cbf
  - url: https://files.rcsb.org/download/2BW4.pdb
  - url: https://files.rcsb.org/download/2bw4-sf.cif
  - url: https://files.rcsb.org/download/2bw4.cif